# CallbackQueryUpdate - docs

docs / com.github.insanusmokrassar.TelegramBotAPI.types.update / CallbackQueryUpdate

# CallbackQueryUpdate

(common) `data class CallbackQueryUpdate : Update` (source)

### Constructors

(common)

#### <init>

`CallbackQueryUpdate(updateId: UpdateIdentifier, data: CallbackQuery)`

### Properties

(common)

#### data

`val data: CallbackQuery`

(common)

#### updateId

`val updateId: UpdateIdentifier`